XmLGridDeselectAllRows(3X)

NAME
XmLGridDeselectAllRows - deselect all content rows

SYNTAX
void XmLGridDeselectAllRows(widget, notify)
Widget widget;
Boolean notify;

ARGUMENTS

widget
    Grid widget ID

notify
    if True, deselect callbacks will be called

DESCRIPTION
Deselects all content rows in the Grid. If notify is True, the Grid's XmNdeselectCallback callbacks will be called for each row deselected.

SEE ALSO
XmLGridDeselectAllCells(3X) XmLGridDeselectAllColumns(3X)